# Generated by Django 3.2.6 on 2023-04-03 06:25

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('rizq_sanjaya_app', '0047_auto_20230403_1020'),
    ]

    operations = [
        migrations.AddField(
            model_name='product',
            name='harga',
            field=models.IntegerField(null=True),
        ),
    ]
